=== debian/changelog ===
ros-melodic-cob-control-mode-adapter (0.8.12-1bionic) bionic; urgency=high

  * Merge pull request #243 <https://github.com/ipa320/cob_control/issues/243> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 20 Oct 2020 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.8.11-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Mar 2020 23:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.8.10-1bionic) bionic; urgency=high

  * Merge pull request #226 <https://github.com/ipa320/cob_control/issues/226> from fmessmer/ci_updates_melodic
    [travis] ci updates - melodic
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.8.1-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.8.0-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 08 Aug 2019 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.8-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 08 Aug 2019 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.7-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.6-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.5-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.4-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.3-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.2-1bionic) bionic; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.1-1bionic) bionic; urgency=high

  * Merge remote-tracking branch 'origin/kinetic_release_candidate' into kinetic_dev
  * Merge pull request #169 <https://github.com/ipa320/cob_control/issues/169> from ipa-fxm/kinetic_updates_indigo
    Kinetic updates indigo
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_control into kinetic_dev
    Conflicts:
    .travis.yml
  * Merge pull request #159 <https://github.com/ipa320/cob_control/issues/159> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.7.0-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.15-1bionic) bionic; urgency=high

  * Merge pull request #122 <https://github.com/ipa320/cob_control/issues/122> from ipa-fxm/indigo_roslint
    roslint some packages
  * update date
  * starting to roslint some packages
  * manually fix changelog
  * added params for mode switching controllers
  * Contributors: Felix Messmer, Mathias Lüdtke, Nadia Hammoudeh García, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.14-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.13-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.12-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.11-1bionic) bionic; urgency=high

  * remove support for interpol_position controller
  * fix mode adapter shutdown
  * fix typo
  * add joint_group_interpol_position_controller to control_mode_adapter
  * Contributors: Marco Bezzon, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.10-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 30 Aug 2015 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.9-1bionic) bionic; urgency=high

  * more dependency fixes according to review comments
  * explicit dependency to boost
  * more fixes for migration afer merge
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * review dependencies
  * code styling cob_control_mode_adapter
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.8-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.7-1bionic) bionic; urgency=high

  * beautify CMakeLists
  * reduce output
  * check which controllers are available
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.6-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 17 Dec 2014 23:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.5-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 17 Dec 2014 23:00:00 -0000

ros-melodic-cob-control-mode-adapter (0.6.4-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 15 Dec 2014 23:00:00 -0000


