=== debian/control ===
Source: ros-melodic-cob-control-mode-adapter
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-melodic-catkin, ros-melodic-controller-manager-msgs, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-control-mode-adapter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-melodic-controller-manager-msgs, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-std-msgs
Description: The cob_control_mode_adapter package provides a node that automatically loads respective ros_controllers depending on required control mode.
